Subject: bug#16407: Info-directory-list should always put this Emacs's info direc first

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Jan 2014 02:44:03 -0500

Glenn Morris wrote:

>> Also, Emacs comes with a few manuals that can have other versions from
>> elsewhere (like info.info or gnus.info).
>
> (IIRC, Karl has stated that he considers Emacs the canonical home for
> info.info.)

Also, when I am using Emacs, I am using the info reader that comes with
that Emacs. So I cannot think of a reason why (info "info") should show
me anything but the info.info that came with that Emacs.